Forum Stats

  • 3,734,278 Users
  • 2,246,936 Discussions
  • 7,857,217 Comments

Discussions

openJDK from Oracle and ORDS

Hello,

ORDS 19.4 (and up) works in openJDK from Oracle?

http://jdk.java.net/15/

Who has tried this configuration?

Tagged:

Answers

  • EJ-Egyed
    EJ-Egyed Member Posts: 125 Blue Ribbon

    Oracle products that are Java based are typically only supported with the Oracle build of Java. In the documentation for ORDS 20.3, it states Oracle Java 8 or later. So even if you have ORDS running on openJDK, if you were to run into an issue, Oracle would not support your configuration or at least have you try to reproduce the issue using Oracle's build of the JDK.

Sign In or Register to comment.